<?php
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Pages extends Admin_Controller
	{
		function __construct()
		{
			parent::__construct();
		}
		
		function error404()
		{
			$tab['activeTab'] = "404";
			$this->load->view("header",$tab);
			$this->load->view("404");
			$this->load->view("footer");	
		}
	}